qpid-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Darryl L. Pierce (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (QPID-4434) Can't build C++ components with cmake if minimum swig version not present
Date Tue, 13 Nov 2012 18:22:12 GMT

     [ https://issues.apache.org/jira/browse/QPID-4434?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Darryl L. Pierce resolved QPID-4434.
------------------------------------

       Resolution: Fixed
    Fix Version/s: 0.19
    
> Can't build C++ components with cmake if minimum swig version not present
> -------------------------------------------------------------------------
>
>                 Key: QPID-4434
>                 URL: https://issues.apache.org/jira/browse/QPID-4434
>             Project: Qpid
>          Issue Type: Bug
>          Components: Build Tools
>    Affects Versions: 0.19
>         Environment: RHEL 5, CMake build
>            Reporter: Steve Huston
>            Assignee: Darryl L. Pierce
>             Fix For: 0.19
>
>
> When building the C++ components with cmake, the cmake configure step fails if swig is
installed but is prior to version 1.3.32. If the configure fails, no make files are generated
and nothing can be built. I believe the C++ components less the swig-generated bindings should
still build.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@qpid.apache.org
For additional commands, e-mail: dev-help@qpid.apache.org


Mime
View raw message